body {
	background: white;
	margin: 5px;
	color: black;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
p {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
dl {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
ol {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
td {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
ul {
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
th {
	font-weight: bold;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
a:link {
	color: mediumblue;
	font-weight: normal;
	text-decoration: none;
	}
a:visited {
	color: mediumblue;
	font-weight: normal;
	text-decoration: none;
	}
a:hover {
	color: mediumblue;
	font-weight: normal;
	text-decoration: underline;
	}
a:active {
	color: mediumblue;
	font-weight: normal;
	text-decoration: none;
	}
h1 {
	font-weight: bold;
	font-size: x-large;
	font-family: arial, helvetica, sans-serif;
	}
h2 {
	font-weight: bold;
	font-size: small;
	font-family: verdana, arial, helvetica, sans-serif;
	}
.tiny {
	color: black;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	}
.infosection {
	background: #cccccc;
	}
.centercolumn {
	background: url(https://www.monval.com/common/white_speckled.jpg);
	}
.rightcolumn {
	background: #cfc7b7;
	}
.resources_banner {
	font-weight: bold;
	font-size: small;
	font-family: arial, helvetica, sans-serif;
	background: black;
	color: white;
	padding: 4px 0px 4px 0px;
	text-align: center;
	}
.county_banner {
	font-weight: bold;
	font-size: x-small;
	font-family: verdana, arial, helvetica, sans-serif;
	background: sienna;
	color: white;
	padding: 4px 0px 4px 0px;
	text-align: center;
	}
.resource_location {
	font-weight: bold;
	font-size: x-small;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: underline;
	color: "#990000";
	padding: 6px 0px 0px 10px;
	}
.resource_category {
	font-size: 11px;
	font-weight: bolder;
	font-family: verdana, arial, helvetica, sans-serif;
	color: black;
	padding: 12px 0px 0px 20px;
	}
.resource_link {
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: black;
	padding: 3px 0px 0px 30px;
	}
.smalltext {
	font-size: small;
	}
.heading {
	font-weight: bold;
	font-size: large;
	}
.maintable {
	background: #dddddd;
	border-width: 5px;
	border-style: ridge;
	border-color: silver
	}
.pagetable {
	background: white;
	width: 750px;
	border: 5px ridge silver;
	}
